﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZebraPrinter", "ZebraPrinter\ZebraPrinter.csproj", "{7E250234-6AB6-41CE-AC22-369E461CAA46}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E250234-6AB6-41CE-AC22-369E461CAA46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E250234-6AB6-41CE-AC22-369E461CAA46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E250234-6AB6-41CE-AC22-369E461CAA46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E250234-6AB6-41CE-AC22-369E461CAA46}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E78A49E-8780-435F-A568-426D1456D095}
	EndGlobalSection
EndGlobal
